Каталог

Промышленный коммутатор AMATEK AN-SXG6P4D

Пока отзывов нет · станьте первым
Артикул 7000917
Бренд AMATEK
Доставка 1–2 дня по Москве, 3–10 дней по РФ
8 220 ₽ розница
7 400 ₽ опт экономия 820 ₽
В наличии (но лучше уточнить) Наличие и цену товара уточняйте у менеджера. Возможно изменилась цена и/или товар находится на удаленном складе.

Промышленный 6-портовый коммутатор AMATEK AN-SXG6P4D 100/1000 Мбит/с с HiPoE до 180 Вт. 1 порт HiPoE до 90 Вт, 3 порта PoE+ до 30 Вт, 1 слот SFP, DIN-рейка.

  • Тип: Неуправляемый, промышленный
  • Общее количество портов: 6
  • Количество портов PoE: 4
  • Порты: 1 порт (1000 Мбит/с, RJ45), 3 порта (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 1 слот SFP (1000 Мбит/с)
  • Порты GE (1000 Мбит/с) с PoE (RJ45): 3
Подобрать аналог (0)
💡 Отметьте нужные товары в блоке «С этим товаром покупают» и добавьте в корзину по одному.

Промышленный коммутатор AMATEK AN-SXG6P4D — 6 портов, HiPoE 180 Вт

AMATEK AN-SXG6P4D — это промышленный 6-портовый коммутатор 100/1000 Мбит/с с HiPoE до 180 Вт, созданный для питания и подключения IP-камер, Wi-Fi точек доступа и другого сетевого оборудования в тяжёлых условиях эксплуатации.

Назначение и области применения

Коммутатор подходит для коттеджей, офисов, магазинов, складов и производственных территорий. Режим CCTV позволяет передавать данные и питание на расстояние до 250 м. Монтаж на DIN-рейку 35 мм, стену или потолок позволяет устанавливать коммутатор в шкафах автоматики.

Преимущества модели

  • 1 порт HiPoE до 90 Вт — питание мощных PTZ-камер.
  • 3 порта PoE+ до 30 Вт — питание IP-камер и точек доступа.
  • 1 слот SFP — подключение по оптическим линиям.
  • PoE WatchDog и Fiber WatchDog — автоматический перезапуск зависших устройств.
  • Общий бюджет PoE 180 Вт — большой запас мощности.
  • Промышленное исполнение IP40 — работа при ?40…+80 °C.

Особенности

  • Коммутационная способность 12 Гбит/с.
  • Таблица MAC-адресов 2K.
  • Скорость пересылки пакетов 8.93 Mpps.
  • Store and Forward.
  • Auto-MDI/MDIX, автосогласование.
  • Защита портов от перенапряжения 6 кВ, 8 кВ контактный разряд.
  • MTBF 100 000 часов.
  • Переключатели: FDog, PDog, Extend (CCTV), VLAN.
  • Безвентиляторное охлаждение.
  • Металлический корпус 40?113?156 мм, вес 0.9 кг.
  • Питание DC 12–36 В (без PoE) или DC 37–57 В (с PoE).
  • Два входа питания: основной и резервный.
  • Клеммные колодки для подачи питания, разъём jack 2.5?5.5 мм.
  • Кронштейны для установки на стену или потолок.

? Зависимость от внешних устройств и источников питания

Не работает автономно. Требуется внешний блок питания DC.

Неуправляемый, промышленный
Тип
6
Общее количество портов
4
Количество портов PoE
1 порт (1000 Мбит/с, RJ45), 3 порта (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 1 слот SFP (1000 Мбит/с)
Порты
Основные
Тип
Неуправляемый, промышленный
Назначение контактов PoE
1,2 (+), 4,5 (+), 3,6 (-), 7,8 (-), метод А, метод В
Сеть и хранение
Бюджет PoE
180 Вт
Питание и условия
Питание коммутатора
DC 12-36В (без PoE), DC 37-57В
Размеры коммутатора
40 × 113 × 156 мм
Рабочая температура
−40…+80 °C
Класс защиты
IP40
Потребляемая мощность
10 Вт без PoE
Вес
0.9 кг
Прочее
Общее количество портов
6
Количество портов PoE
4
Порты
1 порт (1000 Мбит/с, RJ45), 3 порта (1000 Мбит/с, RJ45, PoE+), 1 порт (1000 Мбит/с, RJ45, Hi PoE 90 Вт), 1 слот SFP (1000 Мбит/с)
Порты GE (1000 Мбит/с) с PoE (RJ45)
3
Порты GE (1000 Мбит/с) с Hi PoE (RJ45)
1, до 90 Вт
Разъемы
5 RJ45 с авто MDI/MDI-X, 1 слот SFP, клеммная колодка для подачи питания, 1 разъем jack 2.1×5.5
Стандарт PoE
IEEE 802.3af (15.4 Вт), IEEE 802.3at (до 30 Вт), IEEE 802.3bt (до 90 Вт), WatchDog
Скорость пересылки пакетов
8.93 Mpps
Таблица MAC-адресов
2K
Защита интерфейсов
от перенапряжения, от короткого замыкания, от переполюсовки
Метод коммутации
Store and Forward
LED индикация
Link/Activity, SFP, питание, дополнительное питание, превышение бюджета PoE
Охлаждение
Без вентилятора
Температура хранения
−40…+85 °C
Влажность
5–95% без конденсата
Коммутационная способность
12 Гбит/с
Дальность передачи
100 м / 1000 Мбит/с, 250 м / 10 Мбит/с
Сетевые протоколы и стандарты
IEEE802.3i, IEEE802.3u, IEEE802.3ab, IEEE802.3z, IEEE802.3x, IEEE802.3az, IEEE802.3ad, RFC826, RFC793, RFC768, RFC792, RFC5321, IEEE802.3af, IEEE802.3at, IEEE802.3bt
VLAN
изоляция портов
Установка
на DIN-рейку 35 мм, на стену, кронштейны в комплекте
Слоты SFP (оптика)
1
Среда передачи данных (оптика)
1000Base-SX MMF 2–550 м, 1000Base-LX MMF 2–550 м / SMF 2–5000 м
Функция Fiber WatchDog
Да
Промышленные стандарты
FCC Part 15 CISPR (EN55032) class B, EN55032, EN62368
Грозозащита
до 6 кВ общее, до 8 кВ контактный разряд
MTBF
100 000 часов
Комплект поставки
коммутатор, инструкция
Как оплатить заказ?

Мы работаем как с юридическими, так и с физическими лицами. Для юрлиц доступна оплата по безналичному расчёту — выставляем счёт, работаем с НДС и без НДС, предоставляем полный пакет закрывающих документов. Для физлиц — оплата банковской картой, переводом по реквизитам или наличными при самовывозе. Возможна предоплата, полная оплата или оплата по факту получения — условия обсуждаются с менеджером.

Сколько идёт доставка?

По Москве и Московской области доставка обычно занимает 1–2 рабочих дня — возможен как самовывоз со склада, так и доставка курьером до двери. По России сроки зависят от региона и выбранной транспортной компании: в среднем от 3 до 10 рабочих дней, в отдалённые регионы — дольше. Точный срок менеджер сообщит при оформлении заказа. Самовывоз со склада — бесплатно.

Что с гарантией и настройкой?

Гарантия — 12 мес. от производителя. Мы продаём оборудование и предоставляем гарантию как поставщик, но не оказываем услуг по настройке, монтажу и пусконаладке своими силами. Если вам нужны работы «под ключ» — проектирование, монтаж, настройка, интеграция с существующей системой — можем порекомендовать проверенных подрядчиков. Стоимость таких работ обсуждается отдельно и оплачивается напрямую исполнителю.

Можно ли вернуть товар?

Возврат возможен, но при соблюдении нескольких условий: товар не был в эксплуатации, не вскрывался и полностью сохранён его товарный вид — заводская упаковка, пломбы, комплектация и все вложения. Если упаковка повреждена или вскрыта, товар использовался или имеет следы монтажа — возврат, как правило, невозможен. Окончательное решение принимает менеджер после осмотра.

Загрузка отзывов...

Список рекомендованных SFP модулей
Скачать
Каталог Аматек 2022
Скачать
Amatek Каталог 2023
Скачать
Декларация коммутаторы 2027
Скачать
Внимание!

Просим Вас проверять информацию о данном товаре с информацией на официальном сайте производителя или у менеджеров нашей компании. Внешний вид изделия, его комплектация и характеристики с описанием могут быть изменены производителем без предварительного уведомления.

Технические характеристики, описание и цена на данном сайте носят исключительно информационный характер и не являются публичной офертой в соответствии с пунктом 2 статьи 437 ГК РФ.

Если Вы обнаружили ошибку, пожалуйста, сообщите нам об этом .

Купить в один клик

Оставьте контакты — менеджер перезвонит в течение 15 минут и подтвердит заказ.

Промышленный коммутатор AMATEK AN-SXG6P4D 6 портов 100/1000 Мбит/с HiPoE 180 Вт
Арт. 7000917 · 8 220 ₽

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных.

Оставить отзыв

Поделитесь впечатлением о товаре — это поможет другим покупателям с выбором.

Промышленный коммутатор AMATEK AN-SXG6P4D 6 портов 100/1000 Мбит/с HiPoE 180 Вт
Арт. 7000917

Нажимая «Отправить», вы соглашаетесь с политикой обработки персональных данных. Отзыв появится после модерации.

✅ Товар добавлен в корзину!
×
1 / 1
Чат с менеджером
Онлайн

Здравствуйте! Чем мы можем вам помочь?